
<br><br><hr><br>

<h2>Andere</h2>
<p>Ein Nutzername pro Zeile.<br>
Erlaube Formate: "Benutzer:Max", "Benutzerin:Max", "Benutzer Diskussion:Max", "User:Max", "Max", etc.</p>
<textarea cols="100" rows="20" id="usernames"></textarea>
<br>
Zielwiki:
<select id="wiki" name="wiki">
  <option>dewiki</option>
  <option>enwiki</option>
  <option>meta</option>
  <option>mediawiki.org</option>
</select>
<br>
&#128150;<a href="#" onclick="opencustom()">Alle öffnen!</a>&#128150;


<br><br><hr><br>
<small>Bild: Paul Lakin, <a href=https://commons.wikimedia.org/wiki/File:Bad_Hair_Day_IMG_1785_-_panoramio.jpg>Bad Hair Day IMG 1785 - panoramio</a>, <a href=https://creativecommons.org/licenses/by/3.0/legalcode>CC BY 3.0</a></small>


</body></html>
